package idc.model;

import java.sql.Date;

public class IdcDeleteServiceFormDTO
{
	private String client_name;
	private String service_code;
	private String server_code;
	private 	Date request_date;
	private 	Date payment_date;
	private Date open_date;
	private Date cancel_date;
	private int amount;
	private int nonpayment;
	private int payment;
	
//	copy에서 쓸것들
	private String client_code;
	private String service_line;
	private String service_sw;
	private String service_os;
	private String service_ip;
	private String service_defence;
	private String amount_rack;
	private String amount_line;
	private String amount_cpu;
	private String amount_long;
	private String amount_pre;
	private String amount_authority;
	private String amount_contact;
	private String service_deduction;
	private String temp;
	private String sub_discount;
	
	public String getSub_discount()
	{
		return sub_discount;
	}
	public void setSub_discount(String sub_discount)
	{
		this.sub_discount = sub_discount;
	}
	public String getClient_name()
	{
		return client_name;
	}
	public void setClient_name(String client_name)
	{
		this.client_name = client_name;
	}
	public String getService_code()
	{
		return service_code;
	}
	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}
	public String getServer_code()
	{
		return server_code;
	}
	public void setServer_code(String server_code)
	{
		this.server_code = server_code;
	}
	public Date getRequest_date()
	{
		return request_date;
	}
	public void setRequest_date(Date request_date)
	{
		this.request_date = request_date;
	}
	public Date getPayment_date()
	{
		return payment_date;
	}
	public void setPayment_date(Date payment_date)
	{
		this.payment_date = payment_date;
	}
	public Date getOpen_date()
	{
		return open_date;
	}
	public void setOpen_date(Date open_date)
	{
		this.open_date = open_date;
	}
	public Date getCancel_date()
	{
		return cancel_date;
	}
	public void setCancel_date(Date cancel_date)
	{
		this.cancel_date = cancel_date;
	}
	public int getAmount()
	{
		return amount;
	}
	public void setAmount(int amount)
	{
		this.amount = amount;
	}
	public int getNonpayment()
	{
		return nonpayment;
	}
	public void setNonpayment(int nonpayment)
	{
		this.nonpayment = nonpayment;
	}
	public int getPayment()
	{
		return payment;
	}
	public void setPayment(int payment)
	{
		this.payment = payment;
	}
	
	
	
	
//	copy 에서 쓰이는거
	public String getClient_code()
	{
		return client_code;
	}
	public void setClient_code(String client_code)
	{
		this.client_code = client_code;
	}
	public String getService_line()
	{
		return service_line;
	}
	public void setService_line(String service_line)
	{
		this.service_line = service_line;
	}
	public String getService_sw()
	{
		return service_sw;
	}
	public void setService_sw(String service_sw)
	{
		this.service_sw = service_sw;
	}
	public String getService_os()
	{
		return service_os;
	}
	public void setService_os(String service_os)
	{
		this.service_os = service_os;
	}
	public String getService_ip()
	{
		return service_ip;
	}
	public void setService_ip(String service_ip)
	{
		this.service_ip = service_ip;
	}
	public String getService_defence()
	{
		return service_defence;
	}
	public void setService_defence(String service_defence)
	{
		this.service_defence = service_defence;
	}
	public String getAmount_rack()
	{
		return amount_rack;
	}
	public void setAmount_rack(String amount_rack)
	{
		this.amount_rack = amount_rack;
	}
	public String getAmount_line()
	{
		return amount_line;
	}
	public void setAmount_line(String amount_line)
	{
		this.amount_line = amount_line;
	}
	public String getAmount_cpu()
	{
		return amount_cpu;
	}
	public void setAmount_cpu(String amount_cpu)
	{
		this.amount_cpu = amount_cpu;
	}
	public String getAmount_long()
	{
		return amount_long;
	}
	public void setAmount_long(String amount_long)
	{
		this.amount_long = amount_long;
	}
	public String getAmount_pre()
	{
		return amount_pre;
	}
	public void setAmount_pre(String amount_pre)
	{
		this.amount_pre = amount_pre;
	}
	public String getAmount_authority()
	{
		return amount_authority;
	}
	public void setAmount_authority(String amount_authority)
	{
		this.amount_authority = amount_authority;
	}
	public String getAmount_contact()
	{
		return amount_contact;
	}
	public void setAmount_contact(String amount_contact)
	{
		this.amount_contact = amount_contact;
	}
	public String getService_deduction()
	{
		return service_deduction;
	}
	public void setService_deduction(String service_deduction)
	{
		this.service_deduction = service_deduction;
	}
	public String getTemp()
	{
		return temp;
	}
	public void setTemp(String temp)
	{
		this.temp = temp;
	}	
	
}
